NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback

## 5.19. nvmlViolationTime_t Struct Reference

## [Device Structs]

Struct to hold perf policy violation status data

### Public Variables

unsigned long long referenceTime
  referenceTime represents CPU timestamp in microseconds
unsigned long long violationTime
  violationTime in Nanoseconds

### Variables

unsigned long long nvmlViolationTime_t::referenceTime [inherited]

  referenceTime represents CPU timestamp in microseconds

unsigned long long nvmlViolationTime_t::violationTime [inherited]

  violationTime in Nanoseconds

NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback